/**
 * 11.0 Media Queries
 * -----------------------------------------------------------------------------
 */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */


@media screen and (max-width: 806px) {
	
	#outer_box { width: 100%; }

	#top { width: 100%; height: auto; }
	#banner { width: 100%; height: auto; background-image: url(images/banner_bg.gif); background-repeat:no-repeat; background-size:100%; }
	#logo_box { }
	#logo { float: left; margin-top: 10px; margin-left: 30px; margin-bottom: 10px; }
	#logo img { max-width:90%; height:auto;}
	#banner_right { display:none; }
	.banner_phone { display:none; }
	#banner_bottom { width: 100%; }
	
	#mid { display:none; }
	
	#content_outer { width: 99%; border: none;  background-image:none; background-color: transparent; }
	#content { width: auto; margin: 2em; }
	#col1 { float:none; width: 100%; margin-right: 0;}
	.col1_top { display:none; }
	#col1_mid, #col2_mid { border-left: none; border-right: none; padding: 0; }
	.col1_bottom { background-image: none;  height: auto; border-bottom: solid 1px #8f98c6; }
	#col2 { float:none; width: 100%; }
	.col2_top { display:none; }
	.col2_bottom { background-image: none;  height: auto; border-bottom: solid 1px #8f98c6; }
	
	#col1_inner { float:none; width: 100%; }
	.col1_inner_top { display:none; }
	#col1_inner_mid { border-left: none; border-right: none; padding: 0; }
	.col1_inner_bottom { background-image: none;  height: auto; border-bottom: solid 1px #8f98c6; }
	
	h1 { font-size: 1.5em; }
	h1.printhead { display:block; color: #fff; text-shadow: 1px 1px #000; margin: 5px 0; padding:0 }
	
	#footer { width: 99%; height: auto; margin:0 auto; text-align:center; background-image: none; }

 img.floatleft {  max-width:50%; height:auto; }
 img.floatleft_content { max-width:50%; height:auto; }

 img.floatright { max-width:50%; height:auto; }
 img.floatright2 {  max-width:50%; height:auto; }
 
.map iframe { width: 100%; }
.map { float:none; margin:0 0 1em 0; }

 .captcha { max-width: 95%; height: 60px; margin: 5px 0px; }
 
div.inputfield { clear: left; font-weight: normal; padding:3px 0px; text-align:left;}
div.inputfieldn { display: none; }
input { max-width: 90%; }
label {  display:block; }
label.short1 { width: 38px; text-align: left; float:none; padding-top: 2px; padding-right: 0;  }
label.short2 { width: 30px; text-align: left; float:none; padding-top: 2px; padding-right: 0; }
label.short { width: 70px; text-align: left; float:none; padding-top: 2px; padding-right: 0; }
label.med1 { width: 110px; text-align: left; float:none; padding-top: 2px; padding-right: 0; }
label.med { width: 150px; text-align: left; float:none; padding-top: 2px; padding-right: 0; }
label.long { width: 220px; text-align: left; float:none; padding-top: 2px; padding-right: 0; }

}

@media screen and (max-width: 600px) {
.footerbrand { display: block; margin: 5px 18px; text-align:left; }
.footercopy { display: block; margin: 5px 18px; text-align:left; }

}


